name = "Fish of Thieves"
filename = "fish_of_thieves-mc1.20.1-v3.0.4-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "842322e2c4e4f84bd839951197464ed4dcb440d0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5058745
project-id = 568372
